#mainbody{ min-height: 400px; height: auto !important; height: 400px;}


#navigation ul li {padding: 5px; margin: 5px 10px 0 0;  
border: 1px solid #B49C76;
}
#navigation ul li:hover { margin-left: 10px; margin-right: 0; background: /*#C8E2F1*/ #d8ebf5; }
#navigation ul li a:hover, #navigation ul li a:focus { padding-left: 20px; font-weight: bold; color: #484848;text-decoration: underline;}#navigation ul li a:active{ padding-left: 20px; font-weight: bold; color: #63AB49;text-decoration: underline;}
#navlinks{ padding: 0px 0px 0px 5px;  list-style-type: none;z-index: 2;}
#navlinkslevel2{ padding: 0px 0px 0px 10px;  list-style-type: none;}